.page-template-page-fullwidth .hero {
    margin-bottom: 30px;
}

.page-template-page-fullwidth .facts {
    padding: 0;
}

.page-template-page-fullwidth .offset-hero {
    margin-top: -30px;
}

.factslist  {
    list-style: none;
    margin: 0;
    padding: 0;
}

.factslist li {
    width: 33.33%;
    display: inline-block;
    vertical-align: top;
}

.factslist .bottom {
    padding: 20px;
    padding-bottom: 50px;
}

.factslist .top {height: 200px; text-align:center; background-size:cover; background-position:center;}
.factslist .top .overlay {height: 200px;}
.factslist .top  div { width: 100%; text-align:center; color: #fff; font-weight:bold; font-size: 20px;}
.factslist .top a  {display: block; width: 100%; height: 200px;}

.factslist li:nth-child(5n+1) .overlay {background-color:rgba(0,152,178,.4)}
.factslist li:nth-child(5n+2) .overlay {background-color:rgba(241,204,0,.4)}
.factslist li:nth-child(5n+3) .overlay {background-color:rgba(219,8,32,.4)} 
.factslist li:nth-child(5n+4) .overlay {background-color:rgba(23,151,156,.4)}
.factslist li:nth-child(5n) .overlay {background-color:rgba(16,104,115,.4)} 